/* RESET */
body {
    position: relative;
}

body,
textarea {
    margin: 0;
    padding: 0;
    color: #54001c
}

body,
.btn,
select,
textarea {
    font-family: 'Antic Slab', serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
fieldset {
    font-size: 100%;
    font-weight: normal;
    border: none;
    margin: 0;
    padding: 0
}

header {
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0
}

img {
    max-width: 100%
}

.borda {
    border-bottom: 5px solid #54001c
}

h1,
h2 {
    font-weight: 700
}

h1 {
    font-size: 2.5em
}

h2 {
    font-size: 2.3em
}

h4 {
    font-size: 1.5em
}

form {
    margin: 0 auto;
    width: 100%;
    padding: 50px 0
}

[type=text],
label,
select,
textarea {
    display: block
}

[type=text],
textarea,
select {
    border: 2px solid #54001c;
    border-radius: 4px;
    margin-bottom: 15px
}

label {
    margin: 20px 0
}

label:first-letter {
    text-transform: uppercase
}

/*select {height: 40px; color: #b45314; text-align: center; font-size: 1.2em; padding: 5px 0}*/
option {
    text-align: center
}

textarea {
    text-align: center;
    font-weight: 700
}

#logo {
    display: block;
    margin: 0 auto;
    margin-top: 30px
}

.bold {
    font-weight: 700
}

.btn {
    background: #54001c;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 4px;
    width: auto;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    text-decoration
}

.btn2 {
    background: #54001c;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 4px;
    padding: 10px 20px;
    max-width: 150px;
    display: block;
    margin: 0 auto;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    top: -39px;
    left: 1px;
}

.btn3 {
    background: #54001c;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 4px;
    padding: 10px 20px;
    display: block;
    max-width: 150px;
    margin: 0 auto;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    top: -19px;
    left: 1px;
}

.btn4 {
    background: #54001c;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 4px;
    padding: 10px 20px;
    display: block;
    max-width: 150px;
    margin: 0 auto;
    cursor: pointer;
    text-decoration: none;
    position: relative;
    top: -39px;
    left: 1px;
}

.btn2:hover {
    background: #fff;
    color: #54001c;
    border: 1px solid #000;
}
.btn3:hover {
    background: #fff;
    color: #54001c;
    border: 1px solid #000;
}

ol {
    width: 90%;
    margin: 0 auto
}

ol ul {
    padding: 27px
}

ol ul li {
    color: #000;
    margin-bottom: 30px
}

.center td {
    padding: 5px 0;
    background: #eee;
    color: #666;
    border: none;
    border-radius: 4px;
    text-align: center
}

.button:active {
    background: #54001c;
    color: #fff
}

.obrigado {
    margin: 0 auto;
    margin-top: 100px
}

#frmPesquisa fieldset select {
    width: 49.01%;
    float: left
}

#frmPesquisa fieldset select:nth-of-type(1) {
    margin-right: 15px
}

#erro_captcha {
    display: block;
    width: 100%;
    height: 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #54001c;
    color: #fff;
    text-align: center;
    font-weight: 700;
}

@media all and (max-width: 767px) {

    body {
        padding: 50px 20px
    }

    * {
        font-size: 1em
    }

    h1 {
        font-size: 1.2em
    }

    #logo {
        width: 200px;
        height: auto;
        margin: 0 auto;
        margin-top: 30px
    }

    table {
        width: 100%
    }

    textarea,
    [type=text] {
        width: 100%
    }

    select {
        width: 100.6%;
        height: 40px
    }

    [type=text] {
        height: 40px
    }

    textarea {
        height: 100px
    }

    .btn {
        padding: 10px 20px
    }

}